#banner {
	height: 170px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#banner table {
	background-image: url(images/headerbg.jpg);
	height: 170px;
	width: 758px;
}
img { behavior: url(iepngfix.htc); }
#content {
	width: auto;
	background-color: #FFFFFF;
	margin-left: 181px;
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #EA3031;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EA3031;
	margin-bottom: 0px;
	height:auto !important;
  height:700px;
	min-height: 700px;
	text-align: justify;
}
#content table.contact {
	border-top-color: #EA3031;
	border-right-color: #EA3031;
	border-bottom-color: #EA3031;
	border-left-color: #EA3031;
}

#content p {
	text-align: justify;
	margin: 0px;
	padding: 0px;
}

#jw {
	font-size: 10px;
	color: #000000;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #EA3031;
	margin-right: 21px;
	margin-left: 21px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 30px;
}
#jw p {
	margin: 2px;
	padding: 0px;
}



#menu {
	float: left;
	width: 130px;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 19px;
	display: inline;
}
#menu li.selected {
	font-weight: bold;
	color: #EA3031;
	margin: 0px;
	list-style-type: none;
}


#menu li a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EB3132;
	font-size: 14px;
	margin: 0px;
	line-height: 30px;
	display: block;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
}

#menu li a:link, li a:visited {
	color: #000000;
	display: block;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	font-size: 14px;
}
#menu  li  a:hover   {
	color: #EB3132;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: disc;
	display: list-item;
	list-style-position: inside;
	font-size: 14px;
	margin: 0px;
}




#content_container {
	background-color: #CC0000;
	width: 800px;
	height: auto;
	background-image: url(images/redbg.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	padding: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	min-width: 800px;
}


body {
	background-color: #CC0000;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content_container1 {

	background-color: #FFFFFF;
	width: 80%;
	height: 750px;
	background-image: url(images/bor.html);
	background-repeat: repeat-y;
	background-position: right;
	padding: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EA3031;
}
#content2 {
	width: auto;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 161px;
	background-image: url(images/borl.html);
	background-repeat: repeat-y;
	background-position: left;
}
#menu li.selected a:hover {
	font-weight: bold;
	color: #EA3031;
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
}
#menu li.selected a {
	font-weight: bold;
	color: #EA3031;
	text-decoration: none;
	list-style-type: none;
	margin: 0px;
}
#content table.student {
	border-top-color: #EA3031;
	border-right-color: #EA3031;
	border-bottom-color: #EA3031;
	border-left-color: #EA3031;
}
#menu li {
	color: #EA3031;
	margin: 0px;
	list-style-type: none;
	display: inline;
}
#footer {
	width: auto;
	background-color: #FFFFFF;
	margin-left: 181px;
	margin-top: 0px;
	margin-right: 20px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #EA3031;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EA3031;
	margin-bottom: 0px;
	height:auto !important;
	text-align: justify;
	font-size: 14px;
}
